import javax.swing.*;
import java.awt.*;

public class Boutons {
  public static void main(String[] args) {
    JFrame fenetre = new JFrame();

    fenetre.setSize(500, 300);
    fenetre.setLocation(0, 0);
    fenetre.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);

    JButton BT1 = new JButton("OwO");
    fenetre.add(BT1, BorderLayout.WEST);

    JButton BT2 = new JButton("OwO");
    fenetre.add(BT2, BorderLayout.EAST);

    JButton BT3 = new JButton("OwO");
    fenetre.add(BT3, BorderLayout.NORTH);

    JButton BT4 = new JButton("OwO");
    fenetre.add(BT4, BorderLayout.SOUTH);

    JButton BT5 = new JButton("OwO");
    fenetre.add(BT5, BorderLayout.CENTER);

    fenetre.setVisible(true);
  }
}